import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';

import { CommunityRoutingModule } from './community-routing.module';
import { ScienceDetailComponent } from '../science-detail/science-detail.component';
import { RecommandDetailComponent } from '../recommend-detail/recommend-detail.component';

@NgModule({

    declarations: [
        ScienceDetailComponent,
        RecommandDetailComponent,
    ],
    imports: [
        CommonModule,
        CommunityRoutingModule,
        FormsModule,
        IonicModule
    ]
})

export class community {

}